.dynamic-content h1,
.dynamic-content h2,
.dynamic-content h3,
.dynamic-content h4 {
    margin-top: 1rem !important;
    margin-bottom: 1rem !important;
}

.site-content-subheader {
    --tw-text-opacity: 1;
    color: rgb(107 114 128/var(--tw-text-opacity));
    font-size: .875rem;
    font-weight: 600;
    letter-spacing: .025em;
    line-height: 1.25rem;
    line-height: 1;
    text-transform: uppercase;
}

.site-content-subheader {
    align-items: flex-end;
    display: flex;
    margin-bottom: 1rem;
}

/* .site-subscribe {
    display: flex;
} */

.site-content-subheader svg {
    fill: currentColor;
    flex-shrink: 0;
    height: 1.25rem;
    width: 1.25rem;
}

a.site-subscribe-link {
    align-items: center;
    display: flex;

    /* --tw-border-opacity: 1;
    --tw-bg-opacity: 1;
    align-items: center;
    background-color: rgb(255 255 255/var(--tw-bg-opacity));
    border-color: rgb(156 163 175/var(--tw-border-opacity));
    border-radius: 0.375rem;
    border-width: 1px;
    display: flex;
    margin-bottom: 0.75rem;
    margin-right: 0.75rem;
    padding: 0.5rem 1.75rem 0.5rem 0.5rem;
    text-decoration-line: none;
    transform: translate3d(var(--tw-translate-x),var(--tw-translate-y),0) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    transition-duration: .15s;
    transition-property: color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,-webkit-backdrop-filter;
    transition-property: color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter;
    transition-property: color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter,-webkit-backdrop-filter;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    white-space: nowrap;
    width: 75%; */
}

a.site-subscribe-link svg {
    flex-shrink: 0;
    height: 30px;
    margin-right: 0.5rem;
    width: auto;
}

a.site-subscribe-link label {
    cursor: pointer;
    flex-shrink: 0;
}

a.site-subscribe-link label span {
    --tw-text-opacity: 1;
    color: rgb(107 114 128/var(--tw-text-opacity));
    display: block;
    font-size: .75rem;
    font-weight: 500;
    letter-spacing: .025em;
    line-height: 1rem;
    line-height: 1;
    text-transform: uppercase;
}

a.site-subscribe-link label b {
    --tw-text-opacity: 1;
    color: rgb(31 41 55/var(--tw-text-opacity));
    display: block;
    font-size: 1rem;
    font-weight: 700;
    line-height: 1.5rem;
    line-height: 1;
    margin-top: 0.125rem;
}

.podcast-others {
    border-radius: 7px;
    /* text-align: center; */
    /* justify-content: center; */
    background-color: #fff;
    height: 57px;
    display: flex;
    align-items: center;
    border: 1px solid black;
    padding: 0px 10px;
}

/* .site-episode-people {
    margin-top: 1rem;
} */

.site-episode-people h3 {
    font-size: 1.125rem;
    font-weight: 700;
    line-height: 1.75rem;
    margin-bottom: 1.5rem;
}

@media (min-width: 768px){
    .site-episode .site-people {
        margin-bottom: 0;
    }
}


@media (min-width: 640px){
    .site-episode .site-people {
        grid-template-columns: repeat(2,minmax(0,1fr));
    }
}

.site-episode .site-people {
    grid-template-columns: repeat(1,minmax(0,1fr));
    margin-bottom: 2rem;
    padding-top: 0;
}

@media (min-width: 768px){
    .site-people {
        grid-template-columns: repeat(3,minmax(0,1fr));
        padding-top: 1.5rem;
    }
}

@media (min-width: 640px){
    .site-people {
        grid-template-columns: repeat(2,minmax(0,1fr));
        row-gap: 1.75rem;
    }
}

.site-people {
    -moz-column-gap: .75rem;
    column-gap: 0.75rem;
    display: grid;
    grid-template-columns: repeat(1,minmax(0,1fr));
    row-gap: 1rem;
}

.site-people .site-person {
    -moz-column-gap: .75rem;
    column-gap: 0.75rem;
    display: flex;
}

.site-episode .site-person .site-person-avatar {
    height: 6rem;
    width: 5rem;
}

.site-person .site-person-avatar {
    flex-shrink: 0;
    height: 7rem;
    position: relative;
    width: 6rem;
}

.site-episode .site-person .site-person-avatar img, .site-episode .site-person .site-person-avatar svg {
    height: 5rem;
    width: 5rem;
}

.site-person .site-person-avatar img {
    border-radius: 9999px;
    /* height: 6rem; */
    width: 6rem;
}

.site-person .site-person-avatar .site-person-role {
    bottom: 0.25rem;
    font-size: 10px;
    left: 50%;
    padding: 0.25rem 0.625rem;
    position: absolute;
    transform: translateX(-50%);
}

.site-person-role, .site-supporters-campaign-button {
    background-color: var(--color-secondary);
    color: var(--color-text-secondary);
}
.site-person-role {
    --tw-bg-opacity: 1;
    --tw-text-opacity: 1;
    background-color: rgb(55 65 81/var(--tw-bg-opacity));
    border-radius: 9999px;
    color: rgb(255 255 255/var(--tw-text-opacity));
    font-weight: 700;
    line-height: .75rem;
    padding: 0.5rem 0.75rem;
}

.site-person .site-person-details {
    overflow: hidden;
    padding-top: 0.25rem;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.site-person .site-person-name {
    font-weight: 600;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.site-person .site-person-bio {
    font-size: .875rem;
    line-height: 1.25rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.site-person-links {
    align-items: center;
    -moz-column-gap: .5rem;
    column-gap: 0.5rem;
    display: flex;
    padding-top: 0.25rem;
}

.site-person-links a {
    --tw-text-opacity: 1;
    color: rgb(107 114 128/var(--tw-text-opacity));
    flex-shrink: 0;
}

.site-person-links a svg {
    fill: currentColor;
    height: 1.25rem;
    width: 1.25rem;
}